<?
class bash_author{
    // property declaration
	function bash_author(){
		$this->bashDB=new db();
	}

	
	function bashAuthIMG($ID){
		$w=' WHERE USER_ID='.$ID.' AND FIELD_ID=2 ';
	$back=$this->bashDB->select('VALUE','wp_cimy_uef_data',$w,' LIMIT 0,1');
		if($back==false){
			return 'http://www.itla.org.il/bash-xtra/img/bashro_noIMG.png';
		}
		else {return $back[0]['VALUE'];}
	}











	
}

?>